<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 10/8/2010 11:33:17 PM -->
<GameData>
	<UnitClasses>
		<Row>
			<Type>UNITCLASS_OBM</Type>
			<Description>TXT_KEY_UNIT_OBM</Description>
			<DefaultUnit>UNIT_OBM</DefaultUnit>
		</Row>
		<Row>
			<Type>UNITCLASS_UM_VEHICLE</Type>
			<Description>TXT_KEY_UNIT_UM_VEHICLE</Description>
			<DefaultUnit>UNIT_UM_VEHICLE</DefaultUnit>
		</Row>
		<Row>
			<Type>UNITCLASS_ADVANCED_MEC_INFANTRY</Type>
			<Description>TXT_KEY_UNIT_ADVANCED_MEC_INFANTRY</Description>
			<DefaultUnit>UNIT_ADVANCED_MEC_INFANTRY</DefaultUnit>
		</Row>
		<Row>
			<Type>UNITCLASS_RAILGUN_ARMOR</Type>
			<Description>TXT_KEY_UNIT_RAILGUN_ARMOR</Description>
			<DefaultUnit>UNIT_RAILGUN_ARMOR</DefaultUnit>
		</Row>
		<Row>
			<Type>UNITCLASS_RAILGUN_DESTROYER</Type>
			<Description>TXT_KEY_UNIT_RAILGUN_DESTROYER</Description>
			<DefaultUnit>UNIT_RAILGUN_DESTROYER</DefaultUnit>
		</Row>
	</UnitClasses>
</GameData>